How to install libflite1 on Debian 9 (Stretch)